uuid: ac9ce58e-25c9-4b07-9066-253742190759
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.node.recorrido_en_pagina_etapas_recorrido
    - field.field.node.route.body
    - field.field.node.route.field_para_route
    - node.type.route
  module:
    - entity_reference_revisions
    - layout_builder
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.route.recorrido_en_pagina_etapas_recorrido
targetEntityType: node
bundle: route
mode: recorrido_en_pagina_etapas_recorrido
content:
  field_para_route:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: recorrido_tramo
      link: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  body: true
  langcode: true
  links: true
